Docs | Support

GiulioRossetti/dynetx

requirements.txt


mock ==3.0.5 3.0.5 up-to-date Python 3 Permissive  
sphinx_rtd_theme ==0.4.3 0.4.3 up-to-date Python 3 Permissive  
numpy ==1.17.1 1.17.3 outdated Python 3 Permissive PR
future ==0.17.1 0.18.1 outdated Python 3 Permissive PR
networkx ==2.3 2.4 outdated Python 3 Permissive PR
pytest >=3.6 5.2.1 unpinned Python 3 Permissive